#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Apr 02 15:29:59 CEST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.7.1 + EuphoriaPatches_1.8.6
enableShaders=false
